The following warnings occurred:
Warning [2] Undefined variable $unreadreports - Line: 31 - File: global.php(961) : eval()'d code PHP 8.2.13 (Linux)
File Line Function
/inc/class_error.php 153 errorHandler->error
/global.php(961) : eval()'d code 31 errorHandler->error_callback
/global.php 961 eval
/showthread.php 28 require_once




Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
flash player update çalışmıyor mu?
#1
Flash player update çalışmıyor mu?
Yeni  Sürüm 27.0.0.159. çıktığı halde eski sürüm için tamam diyor.
Update i nasıl yapabiliriz?
Reply
#2
Sorry, we have not pushed the update for Flash player.
I recommend you install standalone Flash installer, it can always update itself in the future.
http://static.centbrowser.com/FlashPlaye....0.159.exe
Reply
#3
Thanks
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)